» Ubuntu » 软件包

Error

two or more packages specified (dict-freedict-tur-deu natty)